<template>
  <div class="page error">
    <cr-image src="@/assets/images/error/error404.png" width="298px" height="153px" />
    <p>你要访问的页面找不到了</p>
    <cr-button type="primary" block shape="circle" @click="backurl">返回</cr-button>
  </div>
</template>
<script>
export default {
  name: '',
  data() {
    return {};
  },
  mounted() {},
  methods: {
    backurl() {
      this.$router.go(-1);
    }
  }
};
</script>
<style lang="less" scoped>
@import '../../style/var.less';
.error {
  text-align: center;
  padding-top: 0;
  padding-bottom: 0;
  .cr-image {
    margin-top: @padding-sm * 3;
  }
  p {
    color: @black;
    .text-14;
    margin: @padding-unit * 7 0;
  }
}
</style>
